Popo Escape - Feature #42

Feature # 29 (To do): Maintain Youtube channel
Publish content on Youtube channel
2021-07-12 21:03 - Fredrick Amnehagen

Status: To do Start date: 2021-08-07
Priority: Normal Due date: 2021-08-07
Assignee: % Done: 0%
Category: Video Editing Estimated time: 0:30 hour
Target version: Sprint 4 - Feedback Spent time: 0:00 hour
Description
When the content has been created, publish it on the channel.
Related issues:
Copied from Popo Escape - Feature #41: Publish content on Youtube channel Closed 2021-07-31 2021-07-31
Copied to Popo Escape - Feature #43: Youtube channel administration Closed 2021-07-16 2021-07-17
History
#1 - 2021-07-12 21:03 - Fredrick Amnehagen
- Copied from Feature #41: Publish content on Youtube channel added
#2 - 2021-07-12 21:05 - Fredrick Amnehagen
- Copied to Feature #43: Youtube channel administration added
#3 - 2021-07-12 21:07 - Fredrick Amnehagen
- Target version changed from Backlog to Sprint 4 - Feedback
#4 - 2022-03-09 15:05 - Fredrick Amnehagen
- Assignee deleted (Fredrick Amnehagen)
